Will FDM Classic work in 11.1.2.3.700 (Doc ID 2148622.1)

Last updated on JUNE 20, 2016

Applies to:

Hyperion Financial Data Quality Management - Version 11.1.2.3.500 and later
Information in this document applies to any platform.

Goal

If customer is currently on Hyperion 11.1.2.3.500 and would like to apply .700 patch set.

But only wishes to use FDM Classic and not FDMEE, will classic FDM work on 11.1.2.3.700 and 11.1.2.4?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms